人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

Red Hat Enterprise Linux ES 4.0で以下のソフトウェアが動作したという報告があれば教えてください。
-apache2.0
-qmail
-postgresql8.1.4
-mod_perl 1.99

●質問者: studio15
●カテゴリ:インターネット ウェブ制作
✍キーワード:2.0 Es mod_perl qmail Red Hat Enterprise Linux
○ 状態 :終了
└ 回答数 : 1/1件

▽最新の回答へ

1 ● ootatmt
●60ポイント

http://www.jp.redhat.com/software/rhel/rhel4app_list/rhel4_es.ht...

このアプリケーションリストを見ていただければ、

が動作するのが分かると思います。


PostgreSQLですが、

postgresql-server 7.4.6-1.RHEL4.2

が標準で用意されておりますが、

もちろん、postgresql8.1.4 は動作します。

http://ml.postgresql.jp/mailman/listinfo/pgsql-jp

PostgreSQLのMLにたくさんの動作報告があります。


qmail も問題なく動作します。

インストールについては以下のページが参考になると思います。

http://www.shupp.org/toaster/

◎質問者からの返答

ありがとうございます。

引き続き追加情報を募集します。

関連質問


●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ